h15940
s 00015/00000/00000
d D 1.1 82/08/03 08:43:05 cecily 1 0
e
u
U
t
T
I 1
/*
 * Returns the number of
 * non-NULL bytes in string argument.
 */

strlen(s)
register char *s;
{
	register n;

	n = 0;
	while (*s++)
		n++;
	return(n);
}
E 1
